using System.Text.Json.Serialization;

namespace Dto;

public class DataSourceDto
{
    public int Id { get; set; }

    public string? Type { get; set; }
    
    public string Model { get; set; }
    
    public float Precision { get; set; }
    
    // [TODO] [Dave] Add a property to store the athletes and the activities so maybe adapt to have a tiny DTO
    [JsonIgnore] 
    public IEnumerable<UserDto>? Athletes { get; set; }
    
    // [TODO] [Dave] Add a property to store the athletes and the activities so maybe adapt to have a tiny DTO
    [JsonIgnore]
    public IEnumerable<ActivityDto>? Activities { get; set; }
}